/*
 * HTML with Style - Styles for code listings
 */

PRE.listing, DIV.example {
 margin-left: 0.5cm;
 margin-right: 0.5cm;
 border: solid 2px #003000;
 width: 500px;
}

PRE.listing {
 background-color: #F0F0F0;
 white-space: pre;
 font-family: monospace;
 width:500px;
}

.element { color: #BB0000; font-family: Courier, fixed; }
.attribute { color: #880000; font-family: Courier, fixed; }

.syntax { color: #666666; font-family: Courier, fixed; }
.attvalue { color: #440000; font-family: Courier, fixed; }
.comment { color: #444444; font-family: Courier, fixed; }

.atrule { color: #00BB00; font-family: Courier, fixed; }
.selector { color: #009900; font-family: Courier, fixed; }
.property { color: #006600; font-family: Courier, fixed; }
.propvalue { color: #003300; font-family: Courier, fixed; }

.attref { color: #880000; }
.attref A:link { color: #880000; }
.attref A:visited { color: #880000; }


/*
     FILE ARCHIVED ON 05:14:20 Apr 10, 2011 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 01:48:32 Apr 21, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.442
  exclusion.robots: 0.045
  exclusion.robots.policy: 0.037
  esindex: 0.007
  cdx.remote: 51.933
  LoadShardBlock: 693.038 (3)
  PetaboxLoader3.datanode: 740.257 (4)
  PetaboxLoader3.resolve: 470.667 (2)
  load_resource: 537.049
*/